/* Header */
body > nav.navbar.navbar-default {
    background-color: #fff;
    border-color: #fff;
    /* border-bottom: solid 1px #ccc; */
    margin-bottom: 0;
}

.navbar-default .navbar-nav>li>a {
     color: #1d1d1d;
     font-size: 18px;
     font-weight: 500;
     text-transform: lowercase;
}

/* header responsive */
@media (min-width: 992px) { 
    .navbar-default .navbar-nav>li.lang-switch {
        margin-left: 5px;
        margin-right: 5px;
        opacity: 0.5;
        transition: all 250ms;
    }
    .navbar-default .navbar-nav>li.lang-switch:hover {
        opacity: 1;
    }
   .navbar-default .navbar-nav>li {
        margin-left: 22px;
        margin-right: 22px;
    }
    .navbar-default .navbar-nav>li:last-child {
        margin-right: 0px;
    }
}
@media (min-width: 768px) { 
    .navbar-default .navbar-nav>li>a {
        line-height: 92px;
   }
    .navbar-default .navbar-nav>li:first-child {
        margin-left: 0px;
    }
    .navbar-brand>img {
        margin-top: 20px;
    }
}
@media (max-width: 767px) { 
    .navbar-default .navbar-nav>li>a {
        text-align: center;
        padding: 5px;
        line-height: 70px;
        font-size: 30px;
   }
   .navbar-brand>img {
        height: 29px;
    }
}

/* hero */
.hero {
    background-color: #f8f8f8;
    height: 745px;
    position: relative;
}

.hero .container-fluid, .hero .row, .hero .row > div {
    position: relative;
    height: 100%;
}

.hero-right {
    background: url(/images/hero.jpg) no-repeat 100% 0%;
}

.hero-left {
    padding-top: 100px;
    padding-left: 36px;
    padding-right: 36px;
}

.hero-left .message {
    color: #fff;
    background-color: #f57a5b;
    padding: 90px 65px;
    max-width: 565px;
    position: relative;
}

.hero-left .message h1 {
    font-size: 55px;
    line-height: 55px;
    font-weight: 600;
    margin-top: 0;
}

.hero-left .message p {
    font-size: 24px;
    line-height: 30px;
}

.hero-left .message a {
    position: absolute;
    bottom: -76px;
    right: 40px;
}

.hero-left .message a img {
    transition-duration: 300ms;
    width: 136px;
}

.hero-left .message a:hover img {
    transform: rotate(-90deg);
}

/* hero responsive */
@media (max-width: 1199px) { 
    .hero-left {
        padding-top: 100px;
    }
    .hero-left .message {
        padding: 50px 35px;
    }
    .hero-left .message h1 {
        font-size: 47px;
    }
    .hero-left .message p {
        font-size: 20px;
    }
 }

 @media (max-width: 991px) { 
    .hero-left {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .hero-left .message {
        padding: 50px 35px;
        text-align: center;
    }
    .hero-left .message a {
        text-align: center;
        display: inline-block;
        position: relative;
        bottom: 0;
        right: 0;
        margin-top: 20px;
    }
 }

 @media (max-width: 767px) { 
     .hero {
         max-height: 600px;
         overflow: hidden;
     }
    .hero-left {
        background: url(/images/hero.jpg) no-repeat 100% 0%;
        padding: 40px;
    }
 }

 @media (max-width: 468px) {
    .hero {
        max-height: 550px;
    }
    .hero-left {
        padding: 20px;
    } 
    .hero-left .message h1 {
        font-size: 35px;
    }
    .hero-left .message p {
        font-size: 16px;
    }
    .hero-left .message a img {
        width: 68px;
    }
 }

/* work with us */
body > section {
    padding: 25px 0;
}

body > section h2 {
    font-size: 48px;
    text-align: center;
    font-weight: 800;
    color: #1d1d1b;
}

.work-with-us > div, .work-with-us > div > div, .work-with-us > div > div > div {
    position: relative;
}

.work-with-us .item {
    display: block;
    height: 557px;
    position: relative;
}

.work-with-us .item h3 {
    font-size: 25px;
    line-height: 102px;
    margin: 0;
    text-align: center;
    font-weight: 600;
    color: #fff;
    display: inline-block;
    width: 100%;
    position: relative;
    z-index: 1;
    transition-duration: 300ms;
}
.work-with-us .item p {
    display: none;
    font-size: 16px;
    padding: 20px;
    transition-duration: 300ms;
}

.work-with-us .item .h3-bg {
    width: 100%;
    height: 102px;
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    background-color: #1d1d1d;
    opacity: 0.7;
    transition-duration: 300ms;
}

.work-with-us .item:hover h3 {
    margin: 16% 0;
}
.work-with-us .item:hover .h3-bg {
    height: 50%;
}
.work-with-us .item:hover p {
    display: block;
}

.work-with-us .item .bg {
    width: 100%;
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
}

.work-with-us .item span {
    text-align: center;
    display: block;
    position: relative;
    top: -23px;
    z-index: 1;
    transition-duration: 300ms;
}
.work-with-us .item span img {
    width: 47px;
    transition-duration: 300ms;
}
.work-with-us .item:hover span img {
    transform: rotate(45deg)
}
.work-with-us .item .decorator-circle {
    width: 91px;
    position: absolute;
    bottom: -7px;
    left: 15px;
    z-index: 1;
}

.work-with-us .item .decorator-square {
    width: 127px;
    position: absolute;
    bottom: -82px;
    right: 10px;
    z-index: 1;
}

/* work with us responsive */
@media (max-width: 1199px) { 
    .work-with-us .item {
        height: 455px;
    }
    .work-with-us .item h3 {
        line-height: 99px;
    }
    .work-with-us .item .h3-bg {
        height: 99px;
    }
    .work-with-us .item:hover h3 {
        margin: 14% 0;
    }
    .work-with-us .item:hover .h3-bg {
        height: 50%;
    }
}

@media (max-width: 991px) { 
    .work-with-us .item {
        height: 345px;
    }
    .work-with-us .item h3 {
        line-height: 90px;
        font-size: 20px;
    }
    .work-with-us .item .h3-bg {
        height: 90px;
    }
    .work-with-us .item:hover h3 {
        margin: 13% 0;
    }
    .work-with-us .item:hover .h3-bg {
        height: 52%;
    }
}
@media (max-width: 767px) { 
    .work-with-us .item {
        height: 345px;
        overflow: hidden;
        margin-bottom: 20px;
    }
    .work-with-us .item h3 {
        font-size: 30px;
        line-height: 140px;
    }
    .work-with-us .item .h3-bg {
        height: 140px;
    }
    .work-with-us .item:hover h3 {
        margin: 0;
    }
    .work-with-us .item:hover .h3-bg {
        height: 140px;
    }
}

/* rent a team subsection */
.work-with-us > section {
    background-color: #f5f5f5;
    padding: 80px 0;
    margin-top: 5px;
}

.work-with-us > section:first-of-type {
    margin-top: 150px;
}

.work-with-us > section h3 {
    color: #1d1d1d;
    font-size: 48px;
    font-weight: 800;
    text-align: center;
    margin: 0;
    line-height: 48px;
    margin-bottom: 50px;
}

.work-with-us > section .row > div {
    text-align: center;
}

.work-with-us > section h4 {
    color: #1d1d1d;
    font-size: 24px;
    font-weight: 600;
    margin: 20px 0 10px;
}

.work-with-us > section p {
    color: #000;
    font-size: 19px;
    line-height: 22px;
    font-weight: 500;
}

.work-with-us .dots {
    position: relative;
    height: 0;
    text-align: center;
    top: -9px;
}

/* subsections responsive */
@media (max-width: 767px) { 
    .work-with-us > section:first-of-type {
        margin-top: 30px;
    }
    .work-with-us > section {
        padding-left: 40px;
        padding-right: 40px;
    }
    .work-with-us > section p {
        font-size: 17px;
    }
    .work-with-us > section .row > div {
        margin-bottom: 50px;
    }
    .work-with-us > section .row > div:last-child {
        margin-bottom: 0px;
    }
}

@media (max-width: 400px) { 
    .work-with-us > section h3 {
        font-size: 35px;
    }

    .work-with-us > section {
        padding-left: 10px;
        padding-right: 10px;
    }
}

/* who we are */
.who-we-are {
}

.who-we-are .description p {
    font-weight: normal;
    font-size: 19px;
    color: #000;
    margin-top: 0;
    text-align: justify;
}

.who-we-are .description .orbit {
    text-align: right;
}

.who-we-are .cite {
    margin-top: 80px;
    max-width: 800px;
    position: relative;
    padding: 20px 30px 0;
}

.who-we-are .cite .bg {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

.who-we-are .cite .mark {
    background-color: #f37a58;
    border: solid 5px #f37a58;
    border-radius: 60px;
    width: 1px;
    height: 100px;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
}

.who-we-are .cite p {
    font-weight: 200;
    font-size: 32px;
    color: #1d1d1b;
    margin-bottom: 5px;
}

.who-we-are .cite .author {
    text-transform: uppercase;
    font-weight: 800;
    font-size: 15px;
    color: #f5795b;
}

@media (max-width: 767px) { 
    .who-we-are .description .orbit {
        text-align: center;
        margin-bottom: 40px;
    }

    .who-we-are .description p {
        padding: 0 20px;
    }

    .who-we-are .description a {
        text-align: center;
        display: block;
    }

    .who-we-are .cite .mark {
        height: 150px;
    }
}

/* #whatwedoo */
.who-we-are section {
    background-color: #f5f5f5;
    padding: 60px 0;
    margin-top: 60px;   
}

.who-we-are section h3 { 
    font-size: 34px;
    color: #f5795b;
    font-weight: 800;
    text-align: center;
    margin-top: 0;
}

.who-we-are section ul { 
    list-style: none;
    list-style-position: inside;
    padding: 0;
}
.who-we-are section li { 
    font-size: 20px;
    color: #4a4a4a;
    font-weight: normal;
    text-align: center;
}



/* contact us */
.contact-us {
    text-align: center;
    position: relative;
    padding: 30px 0 50px;
}

.contact-us .container {
    position: relative;
}

.contact-us h2 {
    margin-top: 0;
    margin-bottom: 0;
}

.contact-us .decorator-red-circle {
    position: absolute;
    top: -134px;
    right: 0;
}

.contact-us .decorator-blue-circle {
    position: absolute;
    bottom: -75px;
    left: 0;
    width: 72px;
}

.contact-us p {
    font-size: 19px;
    line-height: 25px;
    color: #000;
    font-weight: normal;
    margin-bottom: 50px;
}

.contact-us a.btn, .contact-us a.btn:focus {
    background-color: #f57a5b;
    border-color: #f57a5b;
    border-radius: 8px;
    padding: 20px 60px;
    font-size: 21px;
    font-weight: 600;
    color: #fff;
    text-transform: uppercase;
}

.contact-us a.btn:hover, .contact-us a.btn:active, .contact-us a.btn:focus:active {
    background-color: #db6446;
    border-color: #db6446;
    color: #fff;
}

@media (max-width: 767px) { 
    .contact-us .decorator-red-circle {
        right: 40px;
        width: 50px;
    }
    
    .contact-us .decorator-blue-circle {
        width: 36px;
        left: 40px;
    }
}

/* map */
.map {
    position: relative;
    height: 600px;
    margin-bottom: 0;
    padding-bottom: 0;
    border-top: solid 1px #000;
    padding-top: 0;
    margin-top: 60px;
}

.map iframe {
    width: 100%;
    height: 100%;
}

/* footer */
footer {
    padding: 30px 0;
    text-align: center;
    border-top: solid 3px #000;
}

footer a {
    position: absolute;
    top: -60px;
    right: 0;
}

footer a img {
    transform: rotate(180deg);
    width: 68px;
    transition: 100ms;
}

footer a:hover img {
    transform: rotate(160deg);
}